MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005273ATutorModulespublic2013-05-09 14:372016-01-05 12:48
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.1 
Summary0005273: Calendar module: The names of months or days are not internationalized
DescriptionThe month (Jan - Dec) and week (Sun - Sat) names are not translated when ATutor is switched to use a non-english language. Seems the "fullcalendar" library used by calendar module is not hooked up with the ATutor translation module.

Reported by: http://atutor.ca/view/17/24098/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#6f14124..1b3ed2e
Attached Files

- Relationships

-  Notes
(0006900)
greg (administrator)
2014-08-10 09:35

bump
(0007234)
greg (administrator)
2016-01-04 16:23

replaced hard coded date related language with _AT() translated language
(0007258)
greg (administrator)
2016-01-05 12:48

closed for 2.2.1

- Issue History
Date Modified Username Field Change
2013-05-09 14:37 cindy New Issue
2014-08-10 09:35 greg Note Added: 0006900
2016-01-04 16:23 greg SVN Revision# => 6f14124..1b3ed2e
2016-01-04 16:23 greg Note Added: 0007234
2016-01-04 16:23 greg Status new => resolved
2016-01-04 16:23 greg Fixed in Version => 2.2.1
2016-01-04 16:23 greg Resolution open => fixed
2016-01-04 16:23 greg Assigned To => greg
2016-01-05 12:48 greg Note Added: 0007258
2016-01-05 12:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker